/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


@import url("//hello.myfonts.net/count/321852");

@font-face {font-family: 'FeniceStd-Regular';src: url('../fonts/321852_0_0.eot');src: url('../fonts/321852_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/321852_0_0.woff2') format('woff2'),url('../fonts/321852_0_0.woff') format('woff'),url('../fonts/321852_0_0.ttf') format('truetype');}

body { 
    font-family: "futura-pt",sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    color:#434343;
    font-size: 16px;
    line-height: 1.6;
    background: #fff;
}
a {
    color: #666;
	-webkit-transition: all .5s linear;
-moz-transition: all .5s linear;
-ms-transition: all .5s linear;
-o-transition: all .5s linear;
transition: all .5s linear;
}
a:hover,
a:focus,
a:active{
    color: #a42271;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    letter-spacing:normal;
}
h1 {
    font-size: 36px;
    font-family: 'FeniceStd-Regular';
}

h1#logo:first-letter {font-size:1.3em;}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}

ul{
    margin: 0px;
    padding: 0px;
}
iframe {
    width:100%;
    overflow: hidden;
}
img{
    max-width: 100%;
}
.media img{
    max-width: inherit;
}
.marginbtm10{
    margin-bottom: 10px;
}
.marginbtm20{
    margin-bottom: 20px;
}
.marginbtm30{
    margin-bottom: 30px;
}
.marginbtm40{
    margin-bottom: 40px;
}
.marginbtm50{
    margin-bottom: 50px;
}

.wrapper{
    overflow: hidden;
}

.padding-none {padding: 0 0 0 0 !important;}
img.full-width {width: 100%; max-width: none;}
p.lead {
    font-size: 26px;
	margin-bottom: 1.5em;
}

.owl-item .item {
-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
box-shadow: 0 0 3px 3px rgba(0,0,0,.3);	
	
	
}

.owl-item {padding-top:5px; padding-bottom: 5px;}

.wrapper section .page-header{
	    margin: 70px 0 20px;
	
	}
#home-owl-slider .owl-item .item {
-webkit-box-shadow: 0 0 0px 0px rgba(0,0,0,0);
box-shadow: 0 0 0px 0px rgba(0,0,0,0);	
}
	




/*********Button*********/
.btn{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border-radius: 0px;
    font-size: 13px;
    padding: 15px 20px;
    margin-top: 20px;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.btn-default {
    background-color: #a42271;
    border-color: #a42271;
    color:#fff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active{
    background-color: #434343;
    color:#fff;
    border-color:#434343;
}
.btn-transparent {
    background:transparent ;
    border-color: #fff;
    padding: 12px 35px;
}
.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active{
    background-color: #333;
    color:#fff;
    border-color:#333;
}
.btn-gray{
    background-color: #f5f4f4;
    border-color: #f5f4f4;
    color: #434343;
}
.btn-bg {
    background-color: #333;
    border-color: #333;
    color: #fff;
}
.btn-bg:hover,
.btn-bg:focus,
.btn-bg:active{
    background-color: #ff6600;
    border-color:#ff6600;
    color:#fff;
}
.btn-link:hover{
    color:#ff6600; 
}



.property-details {position: relative;}
.btn-close   {position: absolute; right: 3%;top: 1%; font-size: 3em; z-index: 300;}
.btn-close:hover {color: #a42271;}
.item.promo .property-item-content {min-height: 308px;}


@media screen and (max-width: 768px) {
	.btn-close {top:0; color: #fff;}
	.item.promo .property-item-content {min-height: 340px;}
}

.item a.btn.btn-gray {margin-top: 0;}




/*****MENU****/
.main-menu .navbar-default {
    background-color: #18437f;
    padding: 5px 0px 0px 50px;
    height:60px;
    margin-bottom: 0px;
    width:100%;
    -webkit-transition: background .5s ease-in-out, padding-top .5s ease-in-out, padding-top .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding-top .5s ease-in-out, padding-top .5s ease-in-out;
    transition: background .5s ease-in-out, padding-top .5s ease-in-out, padding-top .5s ease-in-out;
    border: none;
}
.main-menu .navbar-default .navbar-nav{
    width: 100%;
    max-width: 100%;
    text-transform:uppercase;
    margin:2px 0;
}
.main-menu .navbar-nav > li > a {
    color: #748eb2;
    font-size: 14px;
    padding: 15px 15px;
}
.main-menu .navbar-default .navbar-nav>li>a:hover,
.main-menu .navbar-default .navbar-nav>li>a:focus,
.main-menu .navbar-default .navbar-nav>li:active>a{
    color: #d3dce7;    
}
.main-menu .navbar-default .navbar-nav>.active>a,
.main-menu .navbar-default .navbar-nav>.active>a:hover,
.main-menu .navbar-default .navbar-nav>.active>a:focus {
    color: #d3dce7;
    background-color: transparent;
}
.main-menu .navbar-default .navbar-nav>.open>a,
.main-menu .navbar-default .navbar-nav>.open>a:hover,
.main-menu .navbar-default .navbar-nav>.open>a:focus {
    color: #d3dce7;
    background-color: transparent;
}
.main-menu .navbar-brand{
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
}
.navbar-nav > li > .dropdown-menu,
.navbar-nav .dropdown-submenu .dropdown-menu{
    background: #f4f4f4;
    border: none;
    border-radius: 0px;
    box-shadow: none
}
.dropdown-menu > li > a{
    padding: 7px 15px;
    border-bottom: 1px solid #f1f1f1;
}
.main-menu .navbar-default .navbar-nav .dropdown-menu > li > a:hover,
.main-menu .navbar-default .navbar-nav .dropdown-menu > li > a:focus,
.main-menu .navbar-default .navbar-nav .dropdown-menu > li > a:active {
    background-color: #6d767b;
    color: #fff;
} 
.dropdown-menu > li:last-child a{
    border-bottom: none;
}

.navbar-fixed-bottom .navbar-brand::before {
    display: block;
    height: 60px;
    width: 59px;
    content: "";
    background: #a42271;
    position: fixed;
    top: -10px;
    left: 0;
    bottom: 0;
    top: inherit;
}


/*******Mega Menu***********/

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}
.yamm .container {
    position: relative;
}
.yamm .dropdown-menu {
    left: auto;
}
.yamm .yamm-content {
    padding: 45px 60px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}
.yamm .yamm-content li a{
    color: #44a1fc;
    padding: 5px;
    display: block;
}
.yamm .yamm-content li a.active,
.yamm .yamm-content li a:active,
.yamm .yamm-content li a:hover{
    color: #394a66;
}
.yamm .yamm-content .btn{
    margin-top: 25px;
}
/****Mobile Menu***/
.mobile-menu-wrapper{
    text-align: center;   
}
.mobile-main-menu{
    display: none;
    position: fixed;
    background: #18437f;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 50px 30px;
}
.mobile-main-menu li a{
    color: #929fb9;
    padding: 25px 20px;
    text-transform: uppercase;

}
.mobile-main-menu li a:hover,
.mobile-main-menu li a:active,
.mobile-main-menu li a.active
.mobile-main-menu li a:focus{
    color: #fff;
    background: none;
    outline: none;
}
.mobile-menu-btn {
    color: #fff;
}
.menu-close-btn svg,.menu-close-btn em{
    width: 60px;
    height: 60px;
    background: #a42271;
    border-radius: 50%;
    padding: 10px;
}
.mobile-menu-btn {
    color: #fff;
    display: block;
    padding: 20px;
}
.mobile-menu-btn:hover,.mobile-menu-btn:focus{color:#fff;}
/*******************form******************/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.form-control{
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 13px;
    color: #7a7a7a;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #FFF;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus{
    background: #FFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}
.bg-image{
    background-image: url(../images/background-image.jpg);
	background-attachment:fixed;
	background-position:bottom  center;
	background-repeat:no-repeat;
    background-size: cover;
}
.bg-image-grey{background: url(../images/sol-bg.png) no-repeat bottom center fixed; background-size: cover; }
.bg-image-grey h1{color:#fff;}
.idea-bg{  background:url(../images/ideas-section-bg.jpg) no-repeat bottom center fixed;  background-size: cover;}
/***HOMEPAGE***/
#home-owl-slider{
    margin: 0 auto;
    color: #fff;    
    text-align: center;
    width: 100%;
    max-width: 100%;
    vertical-align: middle;
}
#home-owl-slider .item {
    position: relative;
    height: 92vh;
}
#home-owl-slider .slide-text {
    position: absolute;
    top: 35%;
    left: 30%;
    right:30%;
}
#home-owl-slider .slide-text h1{
    font-size: 80px;
    text-transform:uppercase;
	margin-bottom: 0;
}
#home-owl-slider .slide-text hr{
    width: 20%;
	opacity: 0.5;
    filter: alpha(opacity=50);
	margin-top: 0;
}
#home-owl-slider .slide-text p{
    font-size: 13px;
    padding: 20px 0px 20px;
    font-weight:light;
    letter-spacing:1px;

}
#home-owl-slider .slide-text h3{
    font-size: 36px;
    padding-top: 40px;
    color:rgba(255,255,255,.3);
    font-family: 'FeniceStd-Regular';
}


#home-owl-slider p.text-uppercase {
	opacity: 0.6;
    filter: alpha(opacity=60);
	
	
}

/****ABout***/
.page-header{
    border: none;
}
.page-header .page-title:after{
    display: block;
    width: 80px;
    height: 2px;
    background: #dbdbdb;
    margin: 15px auto;
    content: "";
}
.page-title{
    text-align: center;  
    text-transform: uppercase;
}
/****CONTACT FORM***/
.contact-form{
    background: #f3f3f2;  
    padding: 30px 50px;
}
.contact-form h3{
    text-transform: uppercase;
    color: #434343;
    padding: 20px 0px;
}

@media screen and (max-width: 767px){
	
	.contact-form h3 {text-align: left !important; padding-left: 15px; padding-top: 0px; margin-top: -20px;}
	
}

.contact-list li{font-size:24px;padding:10px 0;}
.contact-list li em{margin-right:15px;}
.contact-list li .small{font-size:16px;}
.contact-list li a{color:#434343;}

.contact-form input,.contact-form textarea{font-size:18px;padding:15px 20px;border:none;height:auto;font-weight:normal;}
.contact-form label span{font-size:16px;font-weight:normal;display:block; font-style: italic; color: #999;}
.contact-form .select-box{background:#fff;position:relative;}
.contact-form .select-box select{border:none;background:none;position:relative;font-size:18px;padding:15px 20px;height:auto; -webkit-appearance: none;-moz-appearance:none;appearance:none; z-index:15;}
.contact-form .select-box:after {font-family: fontawesome;content: "\f107";display: block;position: absolute;right: 20px;top: 8px;font-size: 24px;color:#434343;}
.contact-form .small-select-box{width:125px;}
.contact-form .control-label {text-align: left;    display: table-cell;    height: 55px;    vertical-align: middle; font-size: 18px;}
.contact-form input,.contact-form button.btn{font-size:16px;font-weight:400;}

.contact-list .btn{font-size:15px;margin-top:-8px;padding: 10px 30px;}
label {font-weight: 500;}




/*****Idea***/

#idea-owl-slider{margin-bottom:130px;}
#idea-owl-slider .owl-item .item{
    background: #fff;
    width: 500px;
    margin: 0 auto;
}
#idea-owl-slider .owl-item .item .idea-caption{
   position: absolute;
    left: 20px;
    bottom: 15px;
    right: 20px;
    margin: -20px;
    padding: 30px 20px 20px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.01+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

}
.owl-theme .owl-controls .owl-page span{
    height: 8px;
    width: 8px;
    background: #FFF;
}
.bg-image .page-title{
    color: #fff;    
}
.bg-image .page-header .page-title:after{
    background: #a17fa8;
}
#idea-owl-slider .owl-item .item .bottom-section{
    padding: 25px 30px;
}
.owl-pagination{margin-top:0px;}
.custom-owl-navigation {position:absolute;left:50px;right:50px;}
.custom-owl-navigation a{font-size: 44px;background: rgba(0,0,0,.2);display: block;width: 70px;height: 70px;color:rgba(255,255,255,.6);text-align: center;border-radius: 50%;float:left; margin-top:12%;cursor: pointer;}
.custom-owl-navigation a.idea-next,.custom-owl-navigation a.property-next,.custom-owl-navigation a.sold-next{float:right;}

/*********property**********/
#property-owl-slider{margin-bottom:130px;}
.property-item-content h3{margin:10px 0 20px;}
.property-item-content p{font-style:italic; line-height: 1.35em;}
#property-owl-slider .owl-item .item{background: #fff;margin: 0px 15px;overflow:hidden;}
#property-owl-slider .owl-item img{width:100%;transition:all ease .3s;}
#property-owl-slider .owl-item:hover img{transform:scale(1.05);}
#property-owl-slider .owl-item .btn-gray{
    width: 100%;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:16px;
    color:#908f8f;
}
.property-item-content{
    padding: 15px 20px 0;
     min-height: 248px;
}


@media screen and (max-width: 768px){
	.property-item-content{min-height: 120px;}	
	
	
}
.property-item-content ul li{padding-right:20px;}
.property-item-content ul li span{padding:0 5px;}
.property-item-content h5{
    color:#959595;
    text-transform:uppercase;
    margin:20px 0 5px;
    font-weight:500;
    font-size:16px;
	letter-spacing: 0.05em;
}

.item.Sold > a:first-child{
	display: block;
	position: relative;
	
	
}

.item.Sold > a:first-child:before,
.Sold .property-image:before
{
	content: "SOLD";
	position: absolute;
top:40%;
	left: 30%;
	font-family: "FeniceStd-Regular";
	font-size: 28px;
	background-color: #a42271;
	padding: 5px 25px;
	z-index:15;
	color: #fff;
	-moz-transform: rotate(-6deg);
-webkit-transform: rotate(-6deg);
-o-transform: rotate(-6deg);
-ms-transform: rotate(-6deg);
transform: rotate(-6deg);
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{.item.Sold > a:first-child:before,
.Sold .property-image:before
		{font-size:48px;}	}

@media only screen and (max-device-width : 414px)
{.item.Sold > a:first-child:before,
.Sold .property-image:before
		{font-size:28px;}	}


.Sold .property-image:before{
	
	top:10%;
	left:6%;
	
}

.sold-price { background-color: #18437f;
    bottom: 5px;
    color: #fff;
    font-size: 14px;
    padding: 5px 15px;
    position: absolute;
    right: 5px;}



.white-text p, 
.white-text ul li, 
.white-text p a,
.white-text ul li a
{color: #fff;}
 
.lg-outer .lg-thumb-item.active, 
.lg-outer .lg-thumb-item {border: none; -webkit-border-radius: 0 0 0 0;
border-radius: 0 0 0 0; }


/*********Form**********/









/*********Sold**********/

#sold-owl-slider{margin-bottom:130px;}
.sold-item-content h3{margin:10px 0 20px;}
.sold-item-content p{font-style:italic;}


.sold-item-content{
    padding: 15px 20px;
}
.sold-item-content ul li{padding-right:20px;}

#sold-owl-slider .owl-item .item{
    background: #fff;  
    margin: 0px 15px;
}
#sold-owl-slider .owl-item .btn-gray{
    width: 100%;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:16px;
    color:#908f8f;
}
.sold-item-content{
    padding: 15px 20px;
}
.sold-item-content ul li span{padding:0 5px;}
.sold-item-content h5{
    color:#959595;
    text-transform:uppercase;
    margin:20px 0 15px;
    font-weight:600;
    font-size:16px;
}
.property-image .btn-overlay .sold{display: block;height: 50px;position: absolute;top: 0;bottom: 0;margin: auto;left: 0;right: 0;text-align: center;}
/****Property Details****/
.property-details{
    background: #fff;
    margin-top: 30px;
    margin-bottom:100px;

}
.property-image{position:relative;}
.property-image .btn-overlay{display:block;position:absolute;left:0;right:0;top:0;bottom:0;}
.property-image .btn-overlay .btn {position: absolute;top: 0;bottom: 0;background: rgba(0,0,0,.6);margin: auto;height: 50px;border-radius: 3px;left: 0;right: 0;width: 160px;padding: 15px;color:#fff;}


.property-meta-data > ul{margin:15px 0;}


.property-meta-data .pdf-btn{margin-top:-10px;color:#18437f;}
.property-meta-data .pdf-btn em{padding-right:10px;}
.property-meta-data {
    padding: 15px 20px;
    background: #f5f4f4;
}
.property-meta-data > .row{
    margin-bottom: 5px;
}
.property-details h5{
    padding: 40px 0px 0px;
    color:#959595;
    text-transform:uppercase;
    font-size: 15px;
}
.property-details h3{
    margin:10px 0 20px;
}
.property-details .property-meta-data li {
    padding-right: 10px;
}
.list-style-arrow{
    list-style: none;
    position: relative;
    padding: 0px 30px;	
}
.list-style-arrow li{padding:3px 0;}
.list-style-arrow li:before{
    content: "\f105";
    font-family: fontawesome;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    left: 10px;
    color: #a42271;
}
.property-details .btn{
    text-transform: uppercase;
    text-align: center;
}

.padd-20-40 {
    padding: 20px 40px;
}
.lg-backdrop{background:rgba(0,0,0,.9);z-index:1050 !important;}


.property-details ul li{list-style:none;position:relative;padding-left:20px;}
.property-details ul li:before{font-family: fontawesome;content: "\f105";color: #a42271;font-size: 18px;position: absolute;left: 0;
 top: -1px;}
 .main-menu .navbar-nav > li > a.active{color:#fff;}
 
 .property-details .list-style-arrow{margin:30px 0;}
 
 .property-details .property-meta-data li{padding:0 5px;} 
	.property-details .property-meta-data li:before{display:none;}
	#sold-owl-slider .owl-item .item > a,
	#property-owl-slider .owl-item .item > a{display:block;position:relative;}
.modal-body{padding:0;}
.modal-content .property-details{margin:0;}
@media all and (min-width:1024px){
    .property-meta-data {
        padding: 25px 45px 2000px;
        background: #f5f4f4;
        margin-bottom:-1850px;
    }

    .paddingleft0{
        padding-left: 0px;
    }
    .property-details {display:table;float:none;vertical-align:top;}
    .property-details > div{display:table-cell;overflow:hidden;}
    .property-detail-popup .modal-dialog{width:90%;}
}
@media all and (min-width:768px){
	
    .main-menu .navbar-nav > li:last-child{
        float: right
    }
    .owl-controls{
        display: none;
    }
    .form-horizontal .control-label{
        text-align: left;
    }
    .item-img-wrap {
        position: relative;
        overflow: hidden;
    }
    .item-img-overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        padding: 15px;
        color: #fff;
    }

}
@media all and (max-width:1050px){
	.custom-owl-navigation{left:10px;right:10px;}
	.custom-owl-navigation a{font-size:30px;height:50px;width:50px;}
	}

@media all and (max-width:768px){
	/*.home-page .main-menu{display:none;}*/
	
	#home{height:100vh;}	
    .property-details{background:none;margin-top:0;}
    .property-details .col-sm-6.padd-20-40{padding:20px 20px;margin:0 15px;background:#fff;}
    #home-owl-slider .item{height: 85vh;}
	
.mobile-main-menu .nav {position: absolute;left: 0;right: 0;top: 0;bottom: 0;height: 75%;margin: auto;}
	
    #home-owl-slider .slide-text {
        position:static;
		padding-top: 51%;
       /* top: 40%;
        left: 25%;
        right:25%;*/
    }
    #home-owl-slider .slide-text h1{
        font-size: 50px;
    }
    /*#idea-owl-slider .owl-item .item img{display: none;}
    .main-menu .navbar-default{padding:18px 0 0 ;}*/
    #idea-owl-slider .owl-item .item{max-width:100%;}
	.main-menu .navbar-default{padding:0;}
    /*#idea-owl-slider .owl-item .item .idea-caption{position:relative;padding:30px 30px 0;left:0;bottom:0;background:none;margin:0;}*/
/*    #idea-owl-slider .owl-item .item .bottom-section{padding-top:0;}*/
    .contact-list li{font-size:20px;}
    .contact-form{padding:30px 20px;position:relative;}
    .contact-form .control-label{    height: auto;    padding: 5px 0;}
    .contact-form label span{display:inline-block;}
	.property-details .btn {text-transform: uppercase;text-align: center; /*margin: 35px auto; */display: block; /*width: 50%;*/}
	#idea-owl-slider .owl-item .item .idea-caption {bottom: 0;right: 20px;margin: 0 -20px;padding: 30px 20px 15px;color: #fff;}
	#idea-owl-slider .owl-item .item .item-img-wrap{position:relative;}
	.main-menu .navbar-default,.property-item-content ul li{padding:0;}
	.owl-carousel .owl-wrapper-outer{overflow:visible;}
	#idea-owl-slider .owl-item .item{width:auto;margin:0 15px;}
.modal-body .property-details .btn-close{position:fixed;top:20px; right:20px;font-size:30px;}
.property-detail-popup .modal-dialog{width:95%;}
.property-details > div{padding:0;}
}
@media all and (max-width:600px){
    #home-owl-slider .slide-text h3{
        font-size: 25px;
    }
	.mobile-main-menu li a{
		padding:10px 20px;
		}
}
@media all and (max-width:480px){
    #home-owl-slider .slide-text h3{
        font-size: 20px;
    }
    #home-owl-slider .item{
        height: 80vh;
    }
}




.property-meta-data .col-sm-6 strong{color: #a42271; }
.property-meta-data .row:first-child {border: none;}
.property-meta-data .row {border-bottom: 1px solid #e5e5e5; padding-bottom: 8px; margin-top: 8px;}